void AffichageLCD()
{

  lcd.setCursor(0, 0);
  if (nivBATT == 0) {
    lcd.print("  BATTERY LOW   ! ");
  }else{
    lcd.print("Niv BATT : " + DoubleToString(nivBATT,0) + "%   ") ;
  }
  

  lcd.setCursor(0,1);
  lcd.print( "ACCES : " );
  if(bACCES)
  {
     lcd.print("ON ");
  }
  else
  {
    lcd.print("OFF ");
  }
}
